
#u768-4
{
	font-family: josefin-sans-n3, sans-serif;
}

#u774-4
{
	font-family: josefin-sans-n3, sans-serif;
}

#u783-4
{
	font-family: josefin-sans-n3, sans-serif;
}

#u797-4
{
	font-family: josefin-sans-n3, sans-serif;
}

#u1393-4,#u1394-5
{
	font-family: josefin-sans-n3, sans-serif;
}

#u834-2,#u834-4
{
	font-family: josefin-sans-n7, sans-serif;
}

#u834-5,#u834-7,#u834-8,#u834-10,#u834-11,#u834-13,#u834-14,#u834-18
{
	font-family: josefin-sans-n4, sans-serif;
}

